<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 * @subpackage idealauto
 * @since 1.0.0
 */
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
	exit( 'Direct script access denied.' );
}
get_header();
global $author , $jws_option , $current_user;


?>
	<div id="primary" class="content-area">
		<main id="main" class="site-main">
    
                <div class="container">
                    <?php 
                        if (is_user_logged_in() && $current_user->ID == $author && !current_user_can('administrator')) {
                			get_template_part( 'template-parts/content/author-private/content' );
                		} else {
                		    get_template_part( 'template-parts/content/author/content' );

                		}
                    ?>
                </div>
             
		</main><!-- #main -->
	</div><!-- #primary -->
<?php
get_footer();